# upgrade - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# upgrade

## Syntax

    UPGRADE [<irssi binary path>]

## Parameters

The location of the new binary; if no arguments are given, the current binary file will be used.

## Description

Upgrades to a new version without disconnecting from non-SSL servers; please bear in mind that it does not download or compile a new version.

## Examples

    /UPGRADE
    /UPGRADE /home/mike/irssi-dev/bin/irssi

## See also

CONNECT, DISCONNECT, HELP